<?php

namespace Schaffen\Fiscal\NfeDownloader\Models;

use Illuminate\Database\Eloquent\Model;

class Address extends Model
{
    protected $connection = 'dynamicdb';
    protected $table = 'fiscal.endereco_emissor';
    protected $primaryKey = "eem_codigo";
    protected $fillable = [
        "eem_cep",
        "eem_numero",
        "eem_estado",
        "eem_cidade",
        "eem_pais",
        "eem_bairro",
        "eem_logradouro",
        "eem_complemento"
    ];
    public $timestamps = false;

}
